var KEY_GUARDAR="KEY_GUARDAR";

var KEY_CANCELAR="KEY_CANCELAR";





function onLoadPage() {	

	//document.all["informante(idOficina)"].value=document.all["idOfi"].value;

	document.all["informante(nombre)"].focus();	

}





function ponAccion(key){

	if(!validaEmail(document["formDetalleInformante"].elements["informante(mail)"].value)){

	  alert(emailNoValido);

	  document.all["informante(mail)"].focus();	

	}

	else

		submmitFormulario(key);

}





function submmitFormulario(key){

	//document.all["informante(idOficina)"].value=document.all["idOfi"].value;

	document.forms["formDetalleInformante"].accion.value=key;

	document.forms["formDetalleInformante"].submit();

}



